@charset "utf-8";
/* CSS Document */
#point_disp{
	margin:0 5px 15px;
}
#point_disp li{
	border-bottom:1px dotted #0069e0;
	background-repeat:no-repeat;
	background-position: 5px 5px;
	min-height:81px;
	padding:10px 0px 10px 48px;
	font-size:12px;
	background-size:40px;
}
#point_disp li div{ margin:0 0 5px;
	font-weight: bold;
	font-size:16px;
}
#point1{ background-image: url(/mainte/images/oil/point1.jpg)}
#point2{ background-image: url(/mainte/images/oil/point2.jpg);}


